function mhelp(topic)
%MHELP	Maple help.
%	MHELP topic prints Maple's help text for the topic.
%	MHELP('topic') does the same thing.

%	Copyright (c) 1993-95 by The MathWorks, Inc.
%	$Revision: 1.6 $  $Date: 1995/03/01 21:38:53 $

disp(' ')
maplemex(['help(' topic ');'],1);
disp(' ')
